# Get Affected Libraries for a Zero-Day Event

Returns a paginated list of publicly known affected packages (CVEs and their associated components) for a specific Zero-Day Event.
**Note:** This endpoint returns ecosystem-wide affected package data sourced from public vulnerability databases — it does not reflect findings from your organization's inventory or installed libraries.

Endpoint: GET /api/v3.0/orgs/{orgUuid}/dependencies/events/zeroday/{eventUuid}/findings
Version: 3.0
Security: bearer-key

## Security:

  - `bearer-key` (unknown)
    http bearer JWT

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

  - `eventUuid` (string, required)
    Zero-Day Event UUID

## Query parameters:

  - `limit` (string)
    Specifies the maximum number of items to be returned in the response.

  - `cursor` (string)
    Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved.

  - `fromDate` (string)
    Filter by added at from (inclusive)

  - `toDate` (string)
    Filter by added at to (inclusive)

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `additionalData` (object)
    + **totalItems**: The total count of data points returned in an API response.
    Example: {"totalItems":"422","next":"http://someUrl?cursor=3","cursor":3}

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (array)

  - `response.component` (object)
    Component details

  - `response.component.name` (string)
    Component name
    Example: abc-v1.2.3.tgz

  - `response.component.sha1` (string)
    Component SHA1 hash
    Example: 124dgfgtr3545trtgt345g

  - `response.vulnerability` (object)
    Vulnerability details

  - `response.vulnerability.name` (string)
    Vulnerability name (CVE)
    Example: CVE-2021-44228

  - `response.addedAt` (string)
    Date added to the Zero-Day event

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

